.brand-header {
	margin-bottom: 10px;
	background-color: #E7F2F6;
	padding: 15px;
	border-bottom: 6px solid #0B4580;
}
.event-header {
	margin-bottom: 15px;
}
.event-header img {
	display: inline-block;
}
.brand-header-events {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 60px;
	margin-left: 10px;
	vertical-align: top;
	border-left: 1px solid #CCC;
	padding-left: 15px;
	color: rgb(255, 255, 255);
	text-shadow: 0px 1px 4px rgb(136, 136, 136);
	font-family: 'Oswald', sans-serif;
	margin-top: -8px;
}
.content-box-main {
	margin-bottom: 35px;
}

.header-text {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family: 'Oswald', sans-serif;
	border-top: 1px solid #CCC;
	margin-top: 30px;
	padding-top: 30px;
	text-align: center;
}
.header-chef {
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family: "Oswald",sans-serif;
	text-align: center;
}
.cruise-descrip {
	margin-bottom: 15px;
}
.cruise-name {
	font-size: 20px;
	font-weight: bold;
}
.cruise-itinerary {
	font-style: italic;
}
.cruise-prices td {
	text-align: center;
}
.cruise-prices h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.call-to-action {
	text-align: center;
	margin-bottom: 25px;
}
.book-today {
	font-size: 22px;
	font-weight: bold;
}
.land-offer {
	border: 1px solid rgb(204, 204, 204);
	padding: 20px 50px;
	font-size: 18px;
	margin-top: 15px;
}
.featuring-chefs {
	text-transform: uppercase;
	font-size: 25px;
	font-weight: bold;
	padding: 5px;
	background-color: rgb(204, 204, 204);
	text-align: center;
	margin-bottom: 20px;
}
.chef-bio {
	text-align: center;
}
.chef-bio img {
	margin-bottom: 20px;
}
.modal-dialog{
	text-align: left;
}
.event-descrip {
	margin-bottom: 25px;
	line-height: 24px;
}
.offer-content {
	background-color: #eee;
	margin-bottom: 15px;
	padding: 5px;
	border-radius: 5px;
}
.supplier-logo {
	text-align: center;
	background-color: #fff;
	height: 50px;
}
.supplier-offer {
	padding: 10px 25px;
	text-align: center;
	font-size: 16px;
	line-height: 25px;
	border: 1px solid #fff;
}
.supplier-offer ul {
	text-align: left;
}
.save-text {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}
.amount-text {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}
.agent-box{
	border: 2px solid #eee;
	border-radius: 5px;
	padding: 10px;
	background-color: #fff;
	margin-left: 5px;
	margin-right: 2px;
}
.agent-info-box {
	padding: 20px 10px;
	background-color: #0B4580;
	border-bottom: 2px solid #fff;
}
.agent-header {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 25px;
	text-align: center;
	border-bottom: 2px solid #EEE;
	margin-bottom: 10px;
	padding: 5px;
	color: #0B4580;
	line-height: 29px;
	font-family: 'Oswald', sans-serif;
}
.agent-name {
	text-transform: uppercase;
	font-size: 20px;
	background-color: #FFF;
	padding: 10px 10px 5px;
	}
.agent-location {
	font-style: italic;
	background-color: #ddd;
	padding: 4px 10px 4px 10px;
}
.agent-phone {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	color: #fff;
}
.agent-website {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin-top: 10px;
	background-color: #E7F2F6;
	padding: 10px;
	margin-left: 25px;
	margin-right: 25px;
	border-radius: 7px;  
}

.agent-email {
	text-align: center;
	font-size: 16px;
	color: #fff;
}
.event-block {
	text-align: center;
}
.event-img {
	margin-bottom: 10px;
}
.event-name {
	font-size: 18px;
	font-weight: bold;
}
.event-location {
	font-style: italic;
}
@media (max-width: 767px) { 
	.brand-header-events {
		display: inherit;
		border-left: none;
		padding-left: 0px;
		font-size: 30px;
		margin-top: 15px;
	}
	.brand-header img {
		display: initial;
	}
	.brand-header {
		text-align: center;
	}
	.header-text {
		text-align: center;
	}
	.header-chef {
		text-align: center;
	}
	.event-location {
	    margin-bottom: 15px;
	}
}